#pragma once

#include "CoreMinimal.h"
#include "NavigationQueryFilter_Player.h"
#include "NavigationQueryFilter_ReachableMesh.generated.h"

UCLASS(Blueprintable)
class DBDBOTS_API UNavigationQueryFilter_ReachableMesh : public UNavigationQueryFilter_Player
{
	GENERATED_BODY()

public:
	UNavigationQueryFilter_ReachableMesh();
};

FORCEINLINE uint32 GetTypeHash(const UNavigationQueryFilter_ReachableMesh) { return 0; }
